<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/page_bsg"
    tools:showIn="@layout/activity_kpi_tracker">


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rec_subaxe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin3dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/margin1dp"
        android:layout_margin="@dimen/custom_margin3dp"
        android:background="@color/gray" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10.5">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="2.5"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tvRunRate"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/kpi"
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|end"
                        android:gravity="center|end"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/mtd_ach"
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|end"
                        android:gravity="center|end"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/ach_per"
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|end"
                        android:gravity="center|end"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/mtd_tgt"
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|end"
                        android:gravity="center|end"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/pending"
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_reports"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/custom_margin"/>
</LinearLayout>